RubyGems Navigation menu

solidus_paypal_braintree 1.1.2

Uses the javascript API for seamless braintree payments

Versions:

  1. 1.1.2 - October 14, 2022 (59.5 KB)
  2. 1.1.1 - June 30, 2022 (59 KB)
  3. 1.1.0 - February 01, 2022 (165 KB)
  4. 1.0.0 - November 11, 2020 (144 KB)
  5. 0.4.0 - July 20, 2018 (30.5 KB)
Show all versions (8 total)

Runtime Dependencies (5):

  • activemerchant ~> 1.48
  • braintree ~> 3.4
  • solidus_api >= 2.0.0, < 4
  • solidus_core >= 2.0.0, < 4
  • solidus_support >= 0.8.1, < 1
  • Development Dependencies (4):

    Owners:

    Pushed by:

    Authors:

    • Stembolt

    SHA 256 checksum:

    af2d66a160470d6877c23157455d5d2d99f02c920fe41110af3aa26f0fa7327a

    Total downloads 17,558

    For this version 231

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    BSD-3-Clause

    Required Ruby Version: >= 2.5

    New versions require MFA: true

    Version published with MFA: true

    Links: